<? 
require_once('../../../conf/connection.php');

	  //grupo de variables enviadas mediante metodo post desde el formulario
	  $codigo=stripslashes($_GET["codigo"]);
	  
	  
	  if($codigo<>"")
	  {
		$query_num="SELECT * FROM articulos WHERE referencia='$codigo'";
        $res_num=mysql_query($query_num); 
        $nr_ide=mysql_num_rows($res_num);  
		
		if($nr_ide<>0)
		{
		  $query_cod="SELECT * FROM articulos  WHERE referencia='$codigo'";
          $res_cod=mysql_query($query_cod); 
        
		  $descripcion  = mysql_result($res_cod,0,"descripcion");
		  $stock        = mysql_result($res_cod,0,"stock");
		  $precio_venta = mysql_result($res_cod,0,"precio_tienda");
		 
		 
		?>
        <script type="text/javascript">
	
	     parent.opener.document.getElementById('descripcion').value='<? echo $descripcion;?>';
		 parent.opener.document.getElementById('cantidad').value='0';
		 parent.opener.document.getElementById('cantidad').focus();
		 parent.opener.document.getElementById('precio').value='<? echo $precio_venta;?>';
		 
	     
	     parent.window.close();
		
		</script>
        <?
	
		}else{ 
		
		?>
		<script>
if(confirm("Artículo no se encuentra registrado ... ¿Desea agregar el artículo? ")) {

miPopup =window.open("../add3.php?codigo=<? echo $codigo; ?>","agregar_","width=600,height=600,top=30,left=300,status=no, scrollbars=no, toolbars=no, menubar=no,resizable=yes,directories=no");
miPopup.focus();
window.close();

}else{window.close();}</script>

		<?
			  
       }}else{
		 ?> 
		  <script>alert("Existen campos vacíos, verifique la información...");       
		  window.close();
          </script><? 
		  }
?>